package com.ssj.service.conch.parents.request.version4;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;
/**
 * @author Mount Liu
 * @date 2018/08/10
 */
public class AnswdProblemOnedayReq extends BaseRequest {
    private static final long serialVersionUID = 1L;
    
    @ApiModelProperty(name = "vipId", value = "会员id", required = true)
    private String vipId;
    
    @ApiModelProperty(name = "date", value = "时间,格式(yyyy-MM-dd)", required = true)
    private String date;

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}

	public String getDate() {
		return date;
	}

	public void setDate(String date) {
		this.date = date;
	}
}
